@charset "utf-8";

/*================================================== common ==================================================*/

body.normal {
    font-feature-settings: 'palt';
    letter-spacing: 0.06em;
    line-height: 2;
}
.c_blue {
    color: #2e8da3;
}
.c_red {
    color: #f0765b;
}
.underline {
    text-decoration: underline;
}
table {
    margin-bottom: 42px;
    width: 100%;
    border-top: 1px solid #dcdddd;
    border-left: 1px solid #dcdddd;
    font-size: 1.5rem;
}
table tr th,
table tr td {
    border-right: 1px solid #dcdddd;
    border-bottom: 1px solid #dcdddd;
}
table tr th {
    font-family:
        'FP-こぶりなゴシック StdN W6', FP-KoburinaGoStdN-W6, 'こぶりなゴシック Std W6', KoburinaGoStd-W6, '游ゴシック Bold', YuGothic, YuGothicB, 'Hiragino Kaku Gothic ProN',
        'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, sans-serif;
    font-weight: bold;
    padding: 5px 20px;
}
table tr td {
    padding: 15px 20px;
}
.fs_10 {
    font-size: 1rem !important;
    line-height: 1.5;
}
.fs_11 {
    font-size: 1.1rem !important;
    line-height: 1.5;
}
.fs_12 {
    font-size: 1.2rem !important;
    line-height: 1.5;
}
.fs_13 {
    font-size: 1.3rem !important;
    line-height: 1.5;
}
.hide {
    display: none;
}

/*================================================== wrap_pttl ==================================================*/

.wrap_pttl {
    display: flex;
    gap: 42px;
    margin: 158px auto 56px;
    max-width: 1120px;
    align-items: center;
    justify-content: center;
}
.wrap_pttl .wrap_cover {
    width: 70px;
}
.wrap_pttl .wrap_cover a {
    display: block;
    margin: 0 auto;
    width: 39px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}
.wrap_pttl .wrap_cover img {
    display: block;
}
.wrap_pttl .wrap_txt {
    flex: 1;
}
.wrap_pttl .pttl {
    margin-bottom: 8px;
    font-size: 3.2rem;
    letter-spacing: 0.04em;
    line-height: 1.5;
    text-align: center;
}
.wrap_pttl p {
    margin-bottom: 8px;
    font-size: 1.4rem;
    text-align: center;
    line-height: 1.5;
}
.wrap_pttl time {
    display: block;
    font-family: 'SF Pro Text', 'Helvetica', 'Arial', 'Verdana', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #a0a0a0;
    text-align: center;
    letter-spacing: 0;
    line-height: 1;
}
.wrap_pttl .wrap_sttl {
    width: 70px;
    font-size: 1rem;
    text-align: center;
    letter-spacing: 0;
    line-height: 1;
}
.wrap_pttl .wrap_sttl a {
    display: block;
}
.wrap_pttl .wrap_sttl .logo {
    margin-bottom: 4px;
    width: 60px;
    vertical-align: bottom;
}
.wrap_pttl .wrap_sttl .vol {
    display: block;
    margin-bottom: 4px;
    font-family: 'SF Pro Text', 'Helvetica', 'Arial', 'Verdana', sans-serif;
    font-weight: 500;
}
.wrap_pttl .wrap_sttl .month {
    font-family:
        'FP-こぶりなゴシック StdN W6', FP-KoburinaGoStdN-W6, 'こぶりなゴシック Std W6', KoburinaGoStd-W6, '游ゴシック Bold', YuGothic, YuGothicB, 'Hiragino Kaku Gothic ProN',
        'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, sans-serif;
    font-weight: bold;
}

/*================================================== sec_report ==================================================*/

.sec_normal {
    padding-top: 80px;
    margin: -80px auto 112px;
    max-width: 728px;
}
.sec_normal .wrap_ttl {
    /* margin-top: -84px; */
    margin-bottom: 56px;
    /* padding-top: 84px; */
}
.sec_normal .ttl {
    padding-bottom: 12px;
    border-bottom: 2px solid #222;
    font-size: 2.6rem;
    letter-spacing: 0.04em;
    line-height: 1;
}
.sec_normal .ttl .en {
    font-family: 'SF Pro Text', 'Helvetica', 'Arial', 'Verdana', sans-serif;
    font-size: 2.8rem;
    font-weight: 500;
}
.sec_normal .wrap_ttl.num .ttl {
    position: relative;
    padding-left: 1.25em;
}
.sec_normal .wrap_ttl.num .ttl .en {
    position: absolute;
    top: 0;
    left: 0;
}
.sec_normal .wrap_sttl {
    text-align: center;
}
.sec_normal .sttl {
    margin-bottom: 42px;
    font-size: 2.2rem;
    text-align: center;
    letter-spacing: 0.04em;
    line-height: 1.5;
}
.sec_normal .sttl .sub {
    display: inline-block;
    margin-bottom: 16px;
    padding: 2px 10px;
    border: 1px solid #222;
    border-radius: 100px;
    font-family: 'SF Pro Text', 'Helvetica', 'Arial', 'Verdana', sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
}
.sec_normal .wrap_sttl p {
    display: inline-block;
    margin-bottom: 14px;
    padding: 6px 10px;
    border: 1px solid #222;
    border-radius: 100px;
    font-size: 1.4rem;
    line-height: 1;
}
.sec_normal .ssttl {
    margin-bottom: 28px;
    padding: 12px 0;
    background: #f1eeed;
    /*font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6,"游ゴシック Bold",YuGothic,YuGothicB,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    font-weight: bold;*/
    font-size: 1.8rem;
    text-align: center;
    letter-spacing: 0.04em;
    line-height: 1.5;
}
.sec_normal .kv {
    margin-left: -196px;
    margin-bottom: 84px;
    width: 1120px;
}
.sec_normal figure {
    margin-bottom: 42px;
}
.sec_normal figure img {
    display: block;
}
.sec_normal figure .small {
    margin: 0 auto;
}
.sec_normal figure figcaption {
    padding-top: 8px;
    font-size: 1.3rem;
    text-align: center;
}
.sec_normal figure video {
    width: 728px;
}
.sec_normal figure .video_2406_3_powder {
    margin: 0 auto;
    width: 334px;
}
.sec_normal .youtube {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.sec_normal .youtube iframe {
    width: 100%;
    height: 100%;
}
.sec_normal p {
    margin-bottom: 42px;
    font-size: 1.6rem;
    text-align: justify;
}
.sec_normal .ul_check {
    margin-bottom: 42px;
    padding: 28px;
    background: #f1eeed;
}
.sec_normal .ul_check li {
    margin-bottom: 8px;
    padding-left: 20px;
    background: url(../rn_img/common/check3.svg) no-repeat 0 4px;
    background-size: 16px;
    line-height: 1.5;
}
.sec_normal .ul_check.blue {
    background: rgba(186, 212, 221, 0.25);
}
.sec_normal .ul_check.blue li {
    background-image: url(../rn_img/common/check6.svg);
}
.sec_normal .ul_check.red {
    background: rgba(235, 222, 219, 0.5);
}
.sec_normal .ul_check.red li {
    background-image: url(../rn_img/common/check7.svg);
}
.sec_normal .ul_check li:last-child {
    margin-bottom: 0;
}
.sec_normal .note {
    margin-bottom: 42px;
    padding: 28px;
    background: #f1eeed;
}
.sec_normal .note.blue {
    background: rgba(186, 212, 221, 0.25);
}
.sec_normal .note.red {
    background: rgba(235, 222, 219, 0.5);
}
.sec_normal .note p {
    margin-bottom: 0;
}
.sec_normal .ul_product_a {
    margin-bottom: 42px;
    border-top: 1px solid #cbcccc;
}
.sec_normal .ul_product_a li {
    padding: 42px 0;
    border-bottom: 1px solid #cbcccc;
}
.sec_normal .ul_product_a li img {
    display: block;
    margin-bottom: 28px;
}
.sec_normal .ul_product_a li a:hover {
    opacity: 0.5;
}
.sec_normal .ul_product_a li .fs_10 {
    margin-bottom: 0;
    text-align: center;
}
.sec_normal .column {
    margin-bottom: 42px;
    padding: 56px;
    background: #f1eeed;
}
.sec_normal .column .wrap_sttl {
    margin-bottom: 28px;
}
.sec_normal .column .writer {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 28px;
    margin-bottom: 28px;
}
.sec_normal .column .writer .wrap_img {
    width: 126px;
}
.sec_normal .column .writer .wrap_txt {
}
.sec_normal .column .writer .wrap_txt p {
    margin-bottom: 0;
    line-height: 1.5;
}
.sec_normal .column .writer .wrap_txt .position {
    margin-bottom: 4px;
    font-size: 1.3rem;
}
.sec_normal .column .writer .wrap_txt .name {
    font-size: 1.8rem;
}
.sec_normal .column figure figcaption {
    font-size: 1.3rem;
}
.sec_normal .comment {
    margin-bottom: 42px;
}
.sec_normal .comment .name {
    margin-bottom: 26px;
    font-size: 1.3rem;
    text-align: center;
    line-height: 1.5;
}
.sec_normal .comment .balloon {
    position: relative;
    padding: 28px 42px;
    background: rgba(46, 141, 163, 0.12);
    border-radius: 32px;
}
.sec_normal .comment .balloon::before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: -12px;
    margin-left: -6px;
    border-top: 6px solid transparent;
    border-right: 6px solid rgba(46, 141, 163, 0.12);
    border-bottom: 6px solid rgba(46, 141, 163, 0.12);
    border-left: 6px solid transparent;
}
.sec_normal .comment .balloon .ssttl {
    margin-bottom: 14px;
    font-size: 1.9rem;
    text-align: center;
    line-height: 1.5;
    background: none;
}
.sec_normal .comment .balloon p {
    margin-bottom: 0;
}
.sec_normal .comment .balloon .fs_10 {
    margin-top: 14px;
    text-align: center;
}
.sec_normal .btn_40.w334 {
    margin-right: auto;
    margin-left: auto;
    width: 334px;
}
.sec_normal .message {
    position: relative;
    margin-bottom: 42px;
    padding: 32px;
    border-radius: 32px;
    background: rgba(46, 141, 163, 0.12);
}
.sec_normal .message::after {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -6px;
    width: 12px;
    aspect-ratio: 1;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    background: rgba(46, 141, 163, 0.12);
}
.sec_normal .message p {
    margin-bottom: 0;
}
.sec_normal .message .captioin {
    margin-bottom: 10px;
    font-size: 2rem;
    text-align: center;
}
.sec_normal .message .profile {
    margin-bottom: 10px;
    font-size: 1.3rem;
    text-align: center;
}
.sec_prof {
    max-width: 594px;
    margin: 0 auto 112px;
    padding: 42px;
    background-color: #f1eeed;
    display: grid;
    grid-template-columns: 224px 1fr;
    column-gap: 28px;
    row-gap: 28px;
    align-items: center;
}
.sec_prof .prof_pic {
    margin-bottom: 0;
    display: block;
    width: 224px;
    aspect-ratio: 1 / 1;
}
.sec_prof .prof_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_prof .prof_wrap {
    min-width: 0;
}
.sec_prof .prof_ttl {
    margin-bottom: 10px;
    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: 0.96px;
    text-align: justify;
    font-family: 'FP-こぶりなゴシック StdN W6', FP-KoburinaGoStdN-W6, 'こぶりなゴシック Std W6', KoburinaGoStd-W6, '游ゴシック Bold', YuGothic, YuGothicB, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, sans-serif !important;
    font-weight: 600;
}
.sec_prof .prof_ttl span {
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.52px;
    font-feature-settings: 'palt' on;
    text-align: justify;
}

.sec_prof .prof_text {
    margin-bottom: 0;
    font-size: 1.3rem;
    font-weight: 300;
    line-height: 2;
    letter-spacing: 0.52px;
    text-align: justify;
}
.wrap_bnr {
    margin: 0 auto;
    width: 504px;
}
.wrap_bnr a:hover {
    opacity: .5;
}
.floating-banner {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);

    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
}
.floating-banner.is-show {
    opacity: 1;
    visibility: visible;
}
